﻿/*
Name: Content module
Description: Styles for Indraweb content modules
Author: devila
Version: 0.1
Last revision: 14:20 10/12/2012
*/

.contTitulo {
margin: 0;
padding: 0;
font-size: 30px; font-size: 1.88rem;
color: #333;
font-weight: bold;
}

.contIntro {
font-size: 16px; font-size: 1rem;
color: #666;
margin-top:1em;
margin-bottom:1em;
}

.contArtBody {
font-size: 12px; font-size: .75rem;
color: #666;
margin: 12px 0 30px 0; margin: .75rem 0 1.88rem 0;
}

.contArtSubtit {
font-size: 13px; font-size: .81rem;
color: #666;
font-weight: bold;
}

.contIntBlock {
margin: 12px 0 10px 0; margin: .75rem 0 .63rem 0;
padding: 0 0 4px 0; padding: 0 0 .25rem 0;
border-bottom: 1px dotted #ccc;
color: #666;
font-size: 12px; font-size: .75rem;
}

.contIntImages {
margin: 0;
padding: 0;
overflow: hidden;
float: left;
}

.contIntImages img {
margin: 0 0 7px 0; margin: 0 0 .44rem 0;
}

.contImagesSmall {
width: 193px; width: 12.06rem;
}

.contImagesMedium {
width: 290px; width: 18.13rem;
}

.contSmall {
width: 387px; width: 24.19rem;
margin: 0 0 16px 213px; margin: 0 0 1rem 13.31rem;
}

.contMedium {
width: 285px; width: 17.81rem;
margin: 0 0 16px 315px; margin: 0 0 1rem 19.69rem;
}

.contIntSubtit {
margin-top: 10px; margin-top: .63rem;
font-size: 13px; font-size: .81rem;
font-weight: 700;
}

.contIntBody {

}

.contIntBody a {
color: #009acd;
}

.contIntBody a:hover {
text-decoration: none;
}

.contMedia {
position: relative;
width: 100%;
}

.contVideoBig {
display: block;
position: absolute;
top: 0;
left: 0;
width: 600px; width: 37.5rem;
height: 337px; height: 21.06rem;
overflow: hidden;
text-indent: -1000px;
background: url('/_layouts/15/images/indraweb/cont-play-button.png') no-repeat;
background-position: right bottom;
z-index: 999;
}

.contImgBig {
position: static;
}

.contAut{
    display: inline;
    list-style: none;
    margin: 0;
    padding: 0;
}

    .contAut li{
        display: inline;
        padding-left: 8px; padding-left: 0.5rem;
        margin-left: 2px; margin-left: 0.13rem;
        background: url('/_layouts/15/images/indraweb/commuDatosAutorSeparador.png') left center no-repeat;
    }
    
    .contAut li:first-child {
        padding-left: 0;
        margin-left: 0;
        background: none;
    }

        .contAut li a, .contAut li a:hover, .contAut li a:visited{
            font-family: Arial, Helvetica, sans-serif;
            font-size: 14px; font-size: 0.88rem;
            color: #0098CA;
            text-decoration: none;
        }

.contRel{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px; font-size: 0.82rem;
    font-weight: bold;
    color: #666;
    background-color: #F0F0F0;
    padding: 7px 9px; padding: 0.44rem 0.56rem;
    margin: 0;
}

.contRelIndep {
    clear: both;
}

    .contRelList{
        list-style: none;
        padding: 0;
        margin: 12px 0 15px 0; margin: 0.75rem 0 0.94rem 0;
        border-bottom-style: dotted;
        border-bottom-color: #DEDDDD;
        border-bottom-width: 1px;
        padding-bottom: 16px; padding-bottom: 1rem;
        font-size:.75rem;
    }
    
        .contRelList li{
            margin-top: 6px; margin-top: 0.38rem;
        }
    
        .contRelEnlace, .contRelEnlace:hover, .contRelEnlace:visited{
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12px; font-size: 0.75rem;
            color: #5F98C9;
            font-weight: bold;
            text-decoration: none;
        }
        
        .contRelEnlaceInfo{
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12px; font-size: 0.75rem;
            color: #989898;
        }
        
/*Contactos*/

.contContactoContent{
float: left;
width: 100%;
margin-bottom: 32px; margin-bottom: 2rem;
}

.contIntroContacto{
font-size: 16px; font-size: 1rem;
color: #363636;
padding:0;
margin:10px 0 0 0; margin:.62rem 0 0 0;
}

.contBtnSolicitarServ{
float: right;
margin: 6px 0 7px 0; margin: .38rem 0 .7rem 0;
}

.contBtnSolicitarServ .mainBtnBoton{
padding: 5px 27px; padding: .31rem 1.69rem;
}

.contContactoTitulo{
background-color: #F0F0F0;
color: #666;
font-family: Arial,Helvetica,sans-serif;
font-size: 13px; font-size: .82rem;
font-weight: bold;
margin-bottom:6px; margin-bottom: .38rem;
padding: 7px 9px; padding: .44rem .56rem;	
clear:both;

}

.contContactoServiciosTitulo{
color: #666;
font-size: 13px; font-size: .81rem;
font-weight: bold;
margin-bottom:0;
}

.contContactoServiciosDivSeccion{
border-bottom: dotted 1px #cbcbcb;
padding-bottom: 10px; padding-bottom: .62rem;
padding-top: 7px; padding-top: .43rem;
width:100%;
}

    .contContactoServiciosDivSeccion p {
        float:left;
    }

.contContactoServiciosDivSeccionUltimo{
border-bottom:none;
}

.contListServicios{
float:left;
width: 280px; width:17.5rem;
margin:0;
padding-left: 10px; padding-left: .62rem;	
}

.contListServiciosItem{
color: #666;
font-size: 12px; font-size: .75rem;
margin: 0;
/*list-style:square;*/
list-style:none;
background: url('/_layouts/15/images/indraweb/contContactoBullet.png') no-repeat 0px 7px;
padding-bottom: 2px; padding-bottom: .12rem;
padding-left: 7px; padding-left:.43rem;
}

.contactList {
    list-style-type:none;
    padding-bottom: 10px; padding-bottom: .62rem;
    padding-top: 7px; padding-top: .43rem;
    font-size:0.75rem;
}

.contactList li p.fullName{
    margin-top:20px;
    margin-left:20px;
    width:150px;
    float:right;
}

.contactList li p.role{
    margin-top:20px;
    margin-left:20px;
    width:150px;
    font-weight:bold;
    float:right;
}

.contContactos{
float:left;
width: 290px; width:18.12rem; 
}
.contContactos div{
float:left;
}

.contContactos p{
margin-left:10px;
font-size: 12px; font-size: .75rem;
}

.contContactoServiciosP{
color:#666;
font-size: 12px; font-size: .75rem;
margin: 5px 0 0 0;
float:left;
width:280px; width:17.5rem;
padding: 4px 0 2px 17px; padding: .25rem 0 .12rem 1.06rem;

}

.acordeon {
margin:0;
padding:0; 
}

.itemAcordeon{
margin:0;
padding:0;
list-style:none;
}

.acordeonDiv{
display:none;
}

.itemAcordeon.active{
display:block;
}

.contOrganizacionLinkWrapper{
margin:0;
/*padding:4px 10px; padding: .25rem .62rem;*/
margin-bottom: 11px; margin-bottom: .68rem;
}

.contOrganizacionLink{
display:block;
color: #999;
font-weight: bold;
font-size: 13px; font-size: .81rem;
background: url('/_layouts/15/images/indraweb/ofertBulletMediateca.png') no-repeat 570px 5px;
margin: 10.88px 5px 10px 0; margin:.68rem .31rem .62rem 0;
border: solid 1px #f0f0f0;
padding:4px 10px; padding: .25rem .62rem;
cursor: pointer;
}

.itemAcordeon.active .contOrganizacionLink{
font-weight: bold;
font-size: 13px; font-size: .81rem;
display:block;color: #0098ca;
background: url('/_layouts/15/images/indraweb/ofertBulletMediatecaActive.png') no-repeat 568px 8px;
cursor: default;
}

.contOrganizacionIntro {
color: #363636;	
}

.contOrganizacionSinLinea{
border-bottom:none;
}

.contOrganizacionListaAcordeon{
margin-bottom: 38px;	
clear:both;
}

.clear{
clear:both;
}

.contContactosOrganizacion{float:none; display:block;}

.contPresentacionMosaico {
width: 600px; width: 37.5rem;
margin: 11px 0 0 0; margin: .69rem 0 0 0;
padding: 0;
background: url('/_layouts/15/images/indraweb/list-divide.png') left top repeat-y;
clear: both;
}

.contPresentacionMosaico li {
float: left;
list-style: none;
width: 192px; width: 12rem;
height: 192px; height: 10rem;
overflow: hidden;
padding: 0 8px 16px 0; padding: 0 .5rem 1rem 0;
font-size: 11px; font-size: .69rem;
}

.contPresentacionMosaico li p {
margin: 0;
padding:0 0 0 7px; padding: 0 0 0 .43rem;
color: #666;
}

.contPresentacionMosaico li img{
width: 193px; height: 108px; width:12.05rem; height:6.75rem;
}

.contTituloMosaico{
color: #333;
font-size: 18px; font-size: 1.12rem;
margin: 16px 0 0 0; margin: 1rem 0 0 0;	
}

#silverlightControlHost {
	height: 337px;
	width: 600px;
}

.linksList {
    list-style-type:none;
}